Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1044

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-1044
Last Modified 07 Mar 2011 09:01:31
Published 07 May 1998 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-1044

Summary

Vulnerability in Advanced File System Utility (advfs) in Digital UNIX 4.0 through 4.0d allows local users to gain privileges.

Vulnerable Systems

Operating System

  • Digital Unix V4.0

  • Digital Unix V4.0d


References

COMPAQ - SSRT0495U

CIAC - I-050

XF - dgux-advfs-softlinks(7431)


Last Updated: 27 May 2016 10:35:15